 /* sans fonts */
 /* sans */
.sansnavy1x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 62%; }
.sansnavy2x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 71%; }
.sansnavy3x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 80%; }
.sansnavy4x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 100%; }
.sansnavy5x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 121%; }
.sansnavy6x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 150%; }
.navy18a{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 200%; font-weight: bold; }
.sansnavy7x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 200%; }
.sansnavy8x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 270%; }
.sansnavy9x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 350%; }
/* sans bold */
.sansnavyb1x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 62%; font-weight: bold; }
.sansnavyb2x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 71%; font-weight: bold; }
.sansnavyb3x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 80%; font-weight: bold; }
.sansnavyb4x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-weight: bold; }
.sansnavyb5x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 121%; font-weight: bold; }
.sansnavyb6x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 150%; font-weight: bold; }
.sansnavyb7x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 200%; font-weight: bold; }
.sansnavyb8x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 270%; font-weight: bold; }
.sansnavyb9x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 350%; font-weight: bold; }
/* sans bold italic */
.sansnavybi1x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 62%; font-style: italic; font-weight: bold; }
.sansnavybi2x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 71%; font-style: italic; font-weight: bold; }
.sansnavybi3x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 80%; font-style: italic; font-weight: bold; }
.sansnavybi4x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-style: italic; font-weight: bold; }
.sansnavybi5x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 121%; font-style: italic; font-weight: bold; }
.sansnavybi6x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 150%; font-style: italic; font-weight: bold; }
.sansnavybi7x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 200%; font-style: italic; font-weight: bold; }
.sansnavybi8x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 270%; font-style: italic; font-weight: bold; }
.sansnavybi9x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 350%; font-style: italic; font-weight: bold; }
/* sans bold italic underline */
.sansnavybiu1x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 62%; font-style: italic; font-weight: bold; text-decoration: underline; }
.sansnavybiu2x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 71%; font-style: italic; font-weight: bold; text-decoration: underline; }
.sansnavybiu3x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 80%; font-style: italic; font-weight: bold; text-decoration: underline; }
.sansnavybiu4x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-style: italic; font-weight: bold; text-decoration: underline; }
.sansnavybiu5x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 121%; font-style: italic; font-weight: bold; text-decoration: underline; }
.sansnavybiu6x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 150%; font-style: italic; font-weight: bold; text-decoration: underline; }
.sansnavybiu7x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 200%; font-style: italic; font-weight: bold; text-decoration: underline; }
.sansnavybiu8x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 270%; font-style: italic; font-weight: bold; text-decoration: underline; }
.sansnavybiu9x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 350%; font-style: italic; font-weight: bold; text-decoration: underline; }
/* sans bold underline */
.sansnavybu1x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 62%; font-weight: bold; text-decoration: underline; }
.sansnavybu2x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 71%; font-weight: bold; text-decoration: underline; }
.sansnavybu3x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 80%; font-weight: bold; text-decoration: underline; }
.sansnavybu4x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-weight: bold; text-decoration: underline; }
.sansnavybu5x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 121%; font-weight: bold; text-decoration: underline; }
.sansnavybu6x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 150%; font-weight: bold; text-decoration: underline; }
.sansnavybu7x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 200%; font-weight: bold; text-decoration: underline; }
.sansnavybu8x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 270%; font-weight: bold; text-decoration: underline; }
.sansnavybu9x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 350%; font-weight: bold; text-decoration: underline; }
/* sans italic */
.sansnavyi1x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 62%; font-style: italic; }
.sansnavyi2x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 71%; font-style: italic; }
.sansnavyi3x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 80%; font-style: italic; }
.sansnavyi4x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-style: italic; }
.sansnavyi5x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 121%; font-style: italic; }
.sansnavyi6x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 150%; font-style: italic; }
.sansnavyi7x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 200%; font-style: italic; }
.sansnavyi8x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 270%; font-style: italic; }
.sansnavyi9x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 350%; font-style: italic; }
/* sans italic underline */
.sansnavyiu1x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 62%; font-style: italic; text-decoration: underline; }
.sansnavyiu2x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 71%; font-style: italic; text-decoration: underline; }
.sansnavyiu3x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 80%; font-style: italic; text-decoration: underline; }
.sansnavyiu4x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-style: italic; text-decoration: underline; }
.sansnavyiu5x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 121%; font-style: italic; text-decoration: underline; }
.sansnavyiu6x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 150%; font-style: italic; text-decoration: underline; }
.sansnavyiu7x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 200%; font-style: italic; text-decoration: underline; }
.sansnavyiu8x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 270%; font-style: italic; text-decoration: underline; }
.sansnavyiu9x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 350%; font-style: italic; text-decoration: underline; }
/* sans underline */
.sansnavyu1x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 62%; text-decoration: underline; }
.sansnavyu2x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 71%; text-decoration: underline; }
.sansnavyu3x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 80%; text-decoration: underline; }
.sansnavyu4x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 100%; text-decoration: underline; }
.sansnavyu5x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 121%; text-decoration: underline; }
.sansnavyu6x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 150%; text-decoration: underline; }
.sansnavyu7x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 200%; text-decoration: underline; }
.sansnavyu8x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 270%; text-decoration: underline; }
.sansnavyu9x{ color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 250%; text-decoration: underline; }
/* serif fonts */
 /* serif */
.serifnavy1x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 62%; }
.serifnavy2x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 71%; }
.serifnavy3x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 80%; }
.serifnavy4x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 100%; }
.serifnavy5x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 121%; }
.serifnavy6x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 150%; }
.serifnavy7x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 200%; }
.serifnavy8x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 270%; }
.serifnavy9x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 350%; }
/* serif bold */
.serifnavyb1x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 62%; font-weight: bold; }
.serifnavyb2x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 71%; font-weight: bold; }
.serifnavyb3x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 80%; font-weight: bold; }
.serifnavyb4x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 100%; font-weight: bold; }
.serifnavyb5x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 121%; font-weight: bold; }
.serifnavyb6x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 150%; font-weight: bold; }
.serifnavyb7x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 200%; font-weight: bold; }
.serifnavyb8x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 270%; font-weight: bold; }
.serifnavyb9x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 350%; font-weight: bold; }
/* serif bold italic */
.serifnavybi1x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 62%; font-style: italic; font-weight: bold; }
.serifnavybi2x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 71%; font-style: italic; font-weight: bold; }
.serifnavybi3x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 80%; font-style: italic; font-weight: bold; }
.serifnavybi4x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 100%; font-style: italic; font-weight: bold; }
.serifnavybi5x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 121%; font-style: italic; font-weight: bold; }
.serifnavybi6x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 150%; font-style: italic; font-weight: bold; }
.serifnavybi7x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 200%; font-style: italic; font-weight: bold; }
.serifnavybi8x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 270%; font-style: italic; font-weight: bold; }
.serifnavybi9x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 350%; font-style: italic; font-weight: bold; }
/* serif bold italic underline */
.serifnavybiu1x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 62%; font-style: italic; font-weight: bold; text-decoration: underline; }
.serifnavybiu2x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 71%; font-style: italic; font-weight: bold; text-decoration: underline; }
.serifnavybiu3x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 80%; font-style: italic; font-weight: bold; text-decoration: underline; }
.serifnavybiu4x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 100%; font-style: italic; font-weight: bold; text-decoration: underline; }
.serifnavybiu5x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 121%; font-style: italic; font-weight: bold; text-decoration: underline; }
.serifnavybiu6x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 150%; font-style: italic; font-weight: bold; text-decoration: underline; }
.serifnavybiu7x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 200%; font-style: italic; font-weight: bold; text-decoration: underline; }
.serifnavybiu8x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 270%; font-style: italic; font-weight: bold; text-decoration: underline; }
.serifnavybiu9x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 350%; font-style: italic; font-weight: bold; text-decoration: underline; }
/* serif bold underline */
.serifnavybu1x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 62%; font-weight: bold; text-decoration: underline; }
.serifnavybu2x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 71%; font-weight: bold; text-decoration: underline; }
.serifnavybu3x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 80%; font-weight: bold; text-decoration: underline; }
.serifnavybu4x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 100%; font-weight: bold; text-decoration: underline; }
.serifnavybu5x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 121%; font-weight: bold; text-decoration: underline; }
.serifnavybu6x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 150%; font-weight: bold; text-decoration: underline; }
.serifnavybu7x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 200%; font-weight: bold; text-decoration: underline; }
.serifnavybu8x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 270%; font-weight: bold; text-decoration: underline; }
.serifnavybu9x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 350%; font-weight: bold; text-decoration: underline; }
/* serif italic */
.serifnavyi1x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 62%; font-style: italic; }
.serifnavyi2x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 71%; font-style: italic; }
.serifnavyi3x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 80%; font-style: italic; }
.serifnavyi4x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 100%; font-style: italic; }
.serifnavyi5x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 121%; font-style: italic; }
.serifnavyi6x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 150%; font-style: italic; }
.serifnavyi7x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 200%; font-style: italic; }
.serifnavyi8x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 270%; font-style: italic; }
.serifnavyi9x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 350%; font-style: italic; }
/* serif italic underline */
.serifnavyiu1x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 62%; font-style: italic; text-decoration: underline; }
.serifnavyiu2x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 71%; font-style: italic; text-decoration: underline; }
.serifnavyiu3x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 80%; font-style: italic; text-decoration: underline; }
.serifnavyiu4x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 100%; font-style: italic; text-decoration: underline; }
.serifnavyiu5x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 121%; font-style: italic; text-decoration: underline; }
.serifnavyiu6x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 150%; font-style: italic; text-decoration: underline; }
.serifnavyiu7x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 200%; font-style: italic; text-decoration: underline; }
.serifnavyiu8x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 270%; font-style: italic; text-decoration: underline; }
.serifnavyiu9x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 350%; font-style: italic; text-decoration: underline; }
/* serif underline */
.serifnavyu1x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 62%; text-decoration: underline; }
.serifnavyu2x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 71%; text-decoration: underline; }
.serifnavyu3x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 80%; text-decoration: underline; }
.serifnavyu4x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 100%; text-decoration: underline; }
.serifnavyu5x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 121%; text-decoration: underline; }
.serifnavyu6x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 150%; text-decoration: underline; }
.serifnavyu7x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 200%; text-decoration: underline; }
.serifnavyu8x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 270%; text-decoration: underline; }
.serifnavyu9x{ color: #000066; font-family: "Times New Roman", Times, serif; font-size: 350%; text-decoration: underline; }
/* end serif navy fonts */